# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-11 00:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0019_auto_20170930_0149'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='telegram_channel_id',
            field=models.CharField(blank=True, default=False, max_length=255, verbose_name='ID канала в Telegram'),
        ),
    ]
